/*******************************************************************************
set_directories.do

This creates all the subfolders required to run the codes in this folder. The
default directory where these folders will be created is "C:\Plants_in_Space".
*******************************************************************************/

cd "C:\Plants_in_Space"

version 15
set more off
set varabbrev off
set type double
graph set window fontface "Times New Roman"

capture mkdir "Code"
capture mkdir "Code\Setup"
capture mkdir "Code\Analysis"

capture mkdir "Data"
capture mkdir "Data\Raw"
capture mkdir "Data\Raw\LODES"
capture mkdir "Data\Raw\NHGIS"
capture mkdir "Data\Raw\NETS"
capture mkdir "Data\Raw\Zillow"
capture mkdir "Data\Raw\Gazetteer"
capture mkdir "Data\Intermediate"
capture mkdir "Data\Intermediate\LODES"
capture mkdir "Data\Intermediate\NHGIS"
capture mkdir "Data\Intermediate\NETS"
capture mkdir "Data\Intermediate\Zillow"
capture mkdir "Data\Intermediate\Gazetteer"
capture mkdir "Data\Intermediate\grid_population_and_employment_data"
capture mkdir "Data\Intermediate\Starbucks"
capture mkdir "Data\Final"
capture mkdir "Data\Final\FigureB1"
capture mkdir "Data\Final\FigureG1"
capture mkdir "Data\Final\Figures8_9_10"
capture mkdir "Data\Final\Figures11_12"
capture mkdir "Data\Final\TablesI_II_V_and_Figure13"
capture mkdir "Data\Final\TablesIII_VI"
capture mkdir "Data\Final\TablesIV_VII_VIII"
capture mkdir "Data\Final\TableX"



capture mkdir "Shapefiles"
capture mkdir "Shapefiles\Raw"
capture mkdir "Shapefiles\Raw\census_block_2010_shapefiles"
capture mkdir "Shapefiles\Raw\NYC"
capture mkdir "Shapefiles\Raw\Princeton"
capture mkdir "Shapefiles\Raw\Richmond"
capture mkdir "Shapefiles\Intermediate"
capture mkdir "Shapefiles\Intermediate\census_block_2010_shapefiles"
capture mkdir "Shapefiles\Intermediate\NYC"
capture mkdir "Shapefiles\Intermediate\Princeton"
capture mkdir "Shapefiles\Intermediate\Richmond"
capture mkdir "Shapefiles\Final"

capture mkdir "Plots"
capture mkdir "Tables"
